older-kernels-compatibility

Global USE flag

Enable binary compatibility with older kernels


Packages describing “older-kernels-compatibility” as local USE flag

Package “older-kernels-compatibility” Flag Description
dev-libs/apr Enable binary compatibility with older kernels

All packages providing a “older-kernels-compatibility” USE flag (1)